[setup]
AppTitle      =  钓妹子物语   
Ename         =    diaomzwy             
AppName       =  钓妹纸物语[完整版].exe
SoftId        = 31872
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2013/11/27 15:16:12 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
